.action-section {
	margin-bottom: 65px;
	padding-bottom: 80px;
	border-radius: 0px 0px 64px 64px;
	box-shadow: 4px 4px 24px 0px rgba(12, 52, 198, 0.20), -12px -12px 24px 0px #FFF;
}

.mainpage-action__wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	gap: 48px 20px;
}

.mainpage-action__item {
	flex: 1 1 calc((100% - 40px) / 3);
	background: #F7F7F7;
	box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
	border-radius: 32px;
	min-height: 220px;
	position: relative;
	display: grid;
	grid-template-columns: 1.4fr 0.6fr;
	grid-column-gap: 20px;
	overflow: hidden;
	position: relative;
	transition: 0.5s;
}
.mainpage-action__item:not(.description)::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: linear-gradient(108.11deg, #153BC8 10.91%, #4B6CE3 94.15%);
	z-index: 1;
	opacity: 0;
	transition: 0.5s;
}
.mainpage-action__item:not(.description):hover::after {
	opacity: 1;
}
.mainpage-action__item.big_banners {
	flex: 1 1 calc(100%  - (100% - 40px) / 3 - 20px);
	grid-template-columns: 1fr 1fr;
}
.mainpage-action__item .action-description {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 24px 0 24px 32px;
	position: relative;
	z-index: 10;
}
.mainpage-action__item .action-title {
	font-weight: 700;
	font-size: 24px;
	line-height: 22px;
	color: #153BC8;
	padding-bottom: 12px;
}
.mainpage-action__item .action-text {
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	display: -webkit-box;
	line-clamp: 3;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.mainpage-action__item .action-price {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}
.action-price > span:first-child {
	font-weight: 700;
	font-size: 34px;
	line-height: 28px;
	color: #333333;
}
.action-price > span:not(:first-child):last-child {
	margin-left: 10px;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	text-decoration-line: line-through;
	color: #BDBDBD;
}
.mainpage-action__item .action-img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 10;
}
.action-img .action-marker {
	position: absolute;
	top: 15px;
	right: 32px;
	padding: 5px 10px 3px;
	border-radius: 8px;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.action-marker.DISCOUNT {
	background: rgba(255, 204, 0, 0.65);
}
.action-marker.BESTSELLER {
	background: rgba(0, 206, 132, 0.5);
}
.action-marker.NEW {
	background: rgba(21, 59, 200, 0.5);
}
.action-img .action-goto {
	position: absolute;
	bottom: 32px;
	right: 24px;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background: #F7F7F7;
	box-shadow: inset -4px -4px 4px #FFFFFF, inset 4px 4px 4px rgba(12, 52, 198, 0.1);
	display: flex;
	justify-content: center;
	align-items: center;
}
.action-goto > .arrow_right {
	width: 20px;
	height: 2px;
	background-color: #153BC8;
	box-shadow: 0 3px 5px rgb(0 0 0 / 20%);
	display: block;
	position: relative;
}
.action-goto > .arrow_right::before {
	content: '';
	position: absolute;
	width: 6px;
	height: 2px;
	bottom: -2px;
	right: 0;
	background-color: #153BC8;
	box-shadow: 0 3px 5px rgb(0 0 0 / 20%);
	transform: rotate(-45deg);
}

.action-goto > .arrow_right::after {
	content: '';
	position: absolute;
	width: 6px;
	height: 2px;
	top: -2px;
	right: 0px;
	background-color: #153BC8;
	transform: rotate(45deg);
}


.mainpage-action__item.description {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: stretch;
	border: unset;
	box-shadow: unset;
	background: unset;
	padding: unset;
	border-radius: unset;
}

.description > .description-title {
	font-weight: 700;
	font-size: 40px;
	line-height: 50px;
	color: #333333;
}
.description > .description-text {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}
.description .description-button > a {
	display: inline-block;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #0C34C6;
	padding:  12px 32px 8px;
	border: 1.2px solid #0C34C6;
	border-radius: 60px;
	transition: 0.5s;	
}
.description .description-button > a:hover {
	background-color: #0C34C6;
	color: white;
}
.mainpage-action__item:not(.description):hover {
	/*background: linear-gradient(108.11deg, #153BC8 10.91%, #4B6CE3 94.15%);*/
	cursor: pointer;
}
.mainpage-action__item:not(.description):hover .action-title,
.mainpage-action__item:not(.description):hover .action-text,
.mainpage-action__item:not(.description):hover .action-price> span:first-child
{
	color: white;
}
.mainpage-action__item:not(.description):hover .action-goto {
	box-shadow: unset;
}

@media (max-width: 1340px) {
	.description > .description-title {
		font-size: 34px;
		line-height: 34px;
	}
}
@media (max-width: 1199px) {
	.mainpage-action__item,
	.mainpage-action__item.big_banners {
		flex: calc((100% - 40px) /2);
	}
	.mainpage-action__item .action-img {
		background-position: center;
	}
	.mainpage-action__item.big_banners .action-price {
		flex-direction: column;
		align-items: flex-start;
		margin-top: 19px;
	}
	.mainpage-action__item.big_banners .action-price span:last-child {
		margin-left: 0;
	}
	.action-img .action-marker {
		right: 16px;
	}
}

@media all and (max-width: 992px) {
	.drag-block.container.CATALOG_TAB {
		overflow: visible;
	}
	.action-section {
		padding-bottom: 16px;
		border-radius: 0;
		box-shadow: none;
	}
	.mainpage-action__wrapper {
		gap: 32px 20px;
	}
	.mainpage-action__item.description {
		display: flex;
		flex: unset;
		position: initial;
		width: 100%;
		min-height: unset;
	}
	.description .description-title {
		margin-bottom: 32px;
	}
	.description .description-button {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		padding: 0px 30px;
	}
	.description .description-button a {
		width:100%;
	}
	.wrapper1:not(.with_left_block) .wrapper_inner.front .drag-block.container.CATALOG_TAB .content_wrapper_block > .maxwidth-theme {
		padding-top: 0;
	}
}
@media all and (max-width: 768px) {
	.mainpage-action__wrapper {
		flex-direction: column;
	}
	.mainpage-action__item, .mainpage-action__item.big_banners {
		grid-template-columns: 1fr;
	}
	.mainpage-action__item, .mainpage-action__item.big_banners .action-img {
		/*background-image: none !important;*/
	}
	.mainpage-action__item .action-img {
        position: relative;
        width: 100%;
        
        grid-row-end: none;

		height: 200px;
		border-radius: 32px;
	}
	.action-img .action-goto {
		bottom: 16px;
		right: 16px;
	}
	.action-img .action-marker {
		font-size: 10px;
	}
	.description .description-title {
		font-size: 24px;
	}
	.mainpage-action__item .action-description {
		width: 69%;
	}
	.mainpage-action__item.big_banners .action-price {
		flex-direction: row;
		align-items: center;
	}
	.mainpage-action__item.big_banners .action-price span:last-child {
		margin-left: 10px;
	}
}
@media (max-width: 500px) {
	.mainpage-action__item .action-price,
	.mainpage-action__item.big_banners .action-price {
		flex-direction: column;
		align-items: flex-start;
		margin-top: 19px;
	}
	.mainpage-action__item.big_banners .action-price span:last-child,
	.mainpage-action__item .action-price span:last-child {
		margin-left: 0;
	}
}